@media screen and (min-width: 992px) {
    .header-style6 .navbar-default {
        background: #172f17;
        opacity: 0.8;
    }
	
	 .header-style6.scrollHeader .navbar-default {
        background: #172f17;
    }
}


@media screen and (max-width: 991px) {
    .header-style6 .navbar-default {
        background: #172f17;
     opacity: 0.8;
    }
  
    .header-style6.scrollHeader .navbar-default {
        background: #172f17;
    }
    
    .section-heading h3 {
        font-size: 20px;
    }
    
    .col-md-4, .col-md-8{
        width: auto;
    }
    
    .blog-list-simple-img{
        text-align: center;
    }
    
    footer .d-inline-block{
        padding-left: 6%;  
    }
}



.bg-theme {
  background-color: #bbe89d;
}


.butn.white{
	background:#e7b434;
	color:#1f1509;
}



.bg-brown{
	background: #265507;
}

.section-heading h3{
	color: #265507;
}



.items_documentos img{
	height: 250px;
}

.bg-footer {
  background-image: url("img/bg/bg5.jpg");
}

.blog-list-simple {
  padding-bottom: 20px;
}



#internas-listas{
	margin-top: 60px;
}

#internas-listas h3{
	margin-top: 20px;
}

#internas-about{
	margin-top: 60px;	
}


#internas-about h2{
	margin-top: 20px;
	text-align: center;
}

#internas-about img{
	margin-bottom: 30px;
}

.side-bar .search form input {
  width: 100%;  
}

.side-bar .search form button {
	float: none;
}

.team-member-img img {
  width: 160px;
}

.entry-thumbnail {
  float: left;
  margin: 0 0px 25px 0;
  width: 160px;  
  box-shadow: 0px 0px 5px rgba(126, 126, 126, 0.27);
  padding: 0 0 5px 5px;
}

figureshadow {
  background-color: #fff;
  box-shadow: 0px 0px 5px rgba(126, 126, 126, 0.27);
}

.anio{
	color: black !important;
}

.right{
	float: right;
}

.btn-volver{
    color: #50b933;
}


.internas-about img{
    text-align: center;
}

section .resaltado_verde{
    padding: 40px 0;
}

.resaltado_verde p{
    font-style: italic;
    font-size: 15px;
    font-weight: 400;
    padding-top: 15px;
}


.pagination  .active{
    background-color: gainsboro;
}

.fotorama__img{
    top: 0px !important;
}

.fotorama__stage .fotorama__pointer{
    height: 650px !important;
    
}

footer {
	background: #224c06;	
}


.cursiva{
    font-style: italic;
    font-weight: bold !important;
}
